## mpd 配置

music_directory "/data/music"

playlist_directory "~/.mpd/playlists"
db_file "~/.mpd/mpd.db"
log_file "~/.mpd/mpd.log"
pid_file "~/.mpd/mpd.pid"
state_file "~/.mpd/mpdstate"

bind_to_address "127.0.0.1"
port "6600"

audio_output {
  type "pulse"
  name "pulse audio"
}


## mpc 客户端
# `mpc update` 更新读取配置
# `mpc listall | mpc add`  将歌曲加入播放列表
# `mpc play` 播放